<?xml version='1.0'?>

<reference anchor='RFC1972'>

<front>
<title>A Method for the Transmission of IPv6 Packets over Ethernet Networks</title>
<author initials='M.' surname='Crawford' fullname='Matt Crawford'>
<organization>Fermilab</organization>
<address>
<postal>
<street>MS 368</street>
<street>PO Box 500</street>
<city>Batavia</city>
<region>IL</region>
<code>60510</code>
<country>US</country></postal>
<phone>+1 708 840 3461</phone>
<email>crawdad@fnal.gov</email></address></author>
<date month='August' year='1996' /></front>

<seriesInfo name='RFC' value='1972' />
</reference>
